### Method

# Fwupd Release add_category

since: 1.2.7

#### Declaration [src]

    void
    fwupd_release_add_category (
      FwupdRelease* self,
      const gchar* category
    )

#### Description [src]

Adds the update category.

Available since: 1.2.7

#### Parameters

`category`

  Type: `const gchar*`

  The update category, e.g. `X-EmbeddedController`.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.